# === General ===
DJANGO_SECRET_KEY='django-insecure'
DOMAIN_NAME='127.0.0.1:8000'
PROJECT_URI='/api'

# === Database ===
POSTGRES_DB=postgres
POSTGRES_USER=postgres
POSTGRES_PASSWORD=postgres
DATABASE_HOST=db
DATABASE_PORT=5432
MAILGUN_API_KEY='fake-api-key'
